Subject: name of smells/chemicals

From: "And Rosta" <[email-masked]>
Date: Fri, 2 Nov 2001 13:17:42 -0000

What's the English and Lojban name for that sweet smelling chemical
given off by ink (marker pens & inkjet ink) and rotting fruit?
Ghosts of memories of O level chemistry are whispering 'ester',
'ether', 'ethanol', 'alcohol'. 

It would be a bit weird to try to form a lujvo from se xukmi
plus both "ink" and "rotting fruit". Or would it? Maybe that would
absolutely and unambiguously zero in on the right chemical.

Likewise for the chemical one smells (a) when opening a roll of
35mm film, and (b) in the breath or sweat of someone who is extremely
deydrated. A German doctor told me it was [keton], which I took
to be 'acetone'. So xukmrketoni, or else some perspicuous but
fearfully complex lujvo of te kacma + djacu claxu remna + xukmi.

--And.